# Generated by Django 3.1.2 on 2020-10-24 09:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan_app', '0004_auto_20201024_1645'),
    ]

    operations = [
        migrations.CreateModel(
            name='NamaOrang',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_orang', models.CharField(max_length=200)),
            ],
        ),
    ]
